# grbl


This repo holds a customized grbl firmware's source code tailored to our lasersaur.
This is still a WiP - Pin mappings are not yet correct.

Use platformIO to compile and usbasp with a 6Pin ISP cable to flash
